<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
{% block title %}

<title>
    Thank you!
</title>
{% endblock %}

{% block content %}
<div class="thanks">
    <p>Thank you for sending me a message!</p>
    <p>I will reply your message through email ASAP! :D</p>
</div>
<div class="logo">
    <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
        <img src="{% static 'linkedin.png' %}">
    </a>
    <a href="https://www.instagram.com/eriiiikaa/">
        <img src="{% static 'instagram.png' %}">
    </a>
    <a href="https://www.facebook.com/erika.hanaprasanti/">
        <img src="{% static 'facebook.png' %}">
    </a>
    <a href="http://line.me/ti/p/erikahanaap">
        <img src="{% static 'line.png' %}">
    </a>
</div>
{% endblock %}